import logging

class Handler(logging.StreamHandler):

    def __init__(self, level: str):
        logging.StreamHandler.__init__(self)
        fmt = '%(asctime)s [%(processName)s] %(levelname)s %(name)s: %(message)s'
        datefmt = '%Y-%m-%d %H:%M:%S'
        formatter = logging.Formatter(fmt, datefmt)
        self.setFormatter(formatter)
        self.setLevel(level)